<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Informasi mobil"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"mengakses informasi mobil Anda"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"mengakses kamera mobil"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Mengakses kamera mobil Anda."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"mengakses informasi energi mobil"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Mengakses informasi energi mobil Anda."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"sesuaikan jangkauan mobil yang tersisa"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Sesuaikan nilai jangkauan mobil yang tersisa."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"mengakses hvac mobil"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Mengakses hvac mobil Anda."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"mengakses informasi jarak tempuh mobil"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Mengakses informasi jarak tempuh mobil."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"membaca kecepatan mobil"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Mengakses kecepatan mobil Anda."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"mengakses status dinamika mobil"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Mengakses status dinamika mobil Anda."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"mengakses saluran vendor mobil"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Mengakses saluran vendor mobil untuk bertukar informasi mengenai mobil."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"mengelola radio mobil"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Mengakses radio mobil Anda."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"memproyeksikan antarmuka dari ponsel di layar mobil"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Mengizinkan aplikasi untuk memproyeksikan antarmuka dari ponsel di unit tampilan mobil."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"mengakses status proyeksi"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Mengizinkan aplikasi untuk mendapatkan status proyeksi aplikasi lain di unit tampilan mobil."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"mengikat ke layanan proyeksi"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Mengizinkan pemegang untuk mengikat antarmuka tingkat tinggi dari suatu layanan proyeksi. Tidak pernah diperlukan oleh aplikasi normal."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"mengontrol volume audio mobil"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"mengelola setelan audio mobil"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"mengemulasi HAL kendaraan"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"menerima aktivitas pengecilan volume audio"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Mengizinkan aplikasi diberi tahu saat volumenya dikecilkan karena audio lain sedang diputar di mobil."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Mengemulasi HAL kendaraan mobil Anda untuk tujuan pengujian internal."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Mengontrol volume audio mobil Anda."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Mengontrol setelan audio mobil Anda."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Pemblokiran aplikasi"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Mengontrol pemblokiran aplikasi saat mengemudi."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Pengelola Navigasi"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Melaporkan data navigasi ke kluster instrumen"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Melakukan rendering langsung ke kluster instrumen"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Mengizinkan aplikasi mendeklarasikan aktivitas untuk ditampilkan di kluster instrumen"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Kontrol kluster instrumen"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Luncurkan aplikasi di kluster instrumen"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Rendering Kluster Instrumen"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Menerima data kluster instrumen"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Konfigurasi Batasan UX"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Mengonfigurasi Batasan UX"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Akses baca ke ID layar pribadi"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Mengizinkan akses baca ke ID layar pribadi"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Berkomunikasi dengan perangkat USB dalam mode AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Mengizinkan aplikasi untuk berkomunikasi dengan perangkat dalam mode AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Akses Baca Sistem Awareness Penumpang"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Mengizinkan pembacaan status dan data deteksi untuk Sistem Awareness Penumpang"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Kontrol Grafik Sistem Awareness Penumpang"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Mengizinkan pengontrolan mulai dan berhentinya grafik deteksi Sistem Awareness Penumpang"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Layanan Masukan Mobil"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Menangani aktivitas masukan"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN bus gagal"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN bus tidak merespons. Cabut dan colokkan kembali boks headunit, lalu nyalakan ulang mobil"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Anda tidak dapat menggunakan fitur ini saat mengemudi"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Untuk mulai dari awal dengan fitur apl yang aman, pilih <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Kembali"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Tutup aplikasi"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Kembali"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"membaca data diagnostik"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Membaca data diagnostik dari mobil."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"menghapus data diagnostik"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Menghapus data diagnostik dari mobil."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Penerbit VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publikasikan pesan VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Pelanggan VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Berlangganan pesan VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Layanan Klien VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Mengikat ke klien VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Pemantauan penyimpanan flash"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Memantau penggunaan penyimpanan flash"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"memproses status mengemudi"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Memproses perubahan status Mengemudi."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Menggunakan Layanan Telemetri Mobil"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Mengumpulkan data kesehatan sistem mobil."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Menggunakan CarEvsService"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Berlangganan streaming video EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Meminta aktivitas pratinjau EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Meminta sistem meluncurkan aktivitas pratinjau EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Mengontrol aktivitas pratinjau EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Mengontrol aktivitas pratinjau EVS dari sistem"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Menggunakan kamera EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Berlangganan streaming kamera EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Memantau status layanan EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Mendengarkan perubahan status layanan EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"mengakses detail mesin mobil"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Mengakses informasi mendetail tentang mesin mobil Anda."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"mengakses tutup tangki bahan bakar dan lubang colokan pengisi daya mobil"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Mengakses tutup tangki bahan bakar dan lubang colokan pengisi daya mobil."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"mengontrol tutup tangki bahan bakar dan port pengisian daya di mobil"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Mengontrol tutup tangki bahan bakar dan port pengisian daya di mobil."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"membaca identifikasi mobil"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Mengakses identifikasi mobil."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"mengontrol pintu mobil"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Mengontrol pintu mobil."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"mengontrol jendela mobil"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Mengontrol jendela mobil."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"mengontrol kaca spion mobil"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Mengontrol kaca spion mobil."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"mengontrol tempat duduk mobil"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Mengontrol tempat duduk mobil."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"mengakses informasi dasar mobil"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Mengakses informasi dasar mobil."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"mengakses informasi izin vendor mobil"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Mengakses informasi izin vendor mobil."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"membaca status lampu eksterior mobil"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Mengakses status lampu eksterior mobil."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"mengakses waktu epoch mobil"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Mengakses waktu epoch mobil."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"mengakses seed binding enkripsi mobil"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Mengakses seed binding enkripsi mobil."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"membaca lampu eksterior mobil"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Mengontrol lampu eksterior mobil."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"membaca status lampu interior mobil"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Mengakses status lampu interior mobil."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"mengontrol lampu interior mobil"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Mengontrol lampu interior mobil."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"membaca suhu eksterior mobil"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Mengakses suhu eksterior mobil."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"mengakses informasi ban mobil"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Mengakses informasi ban mobil."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"membaca informasi sudut setir mobil"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Mengakses informasi sudut setir mobil."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"membaca display unit mobil"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Membaca display unit."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"mengontrol display unit mobil"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Mengontrol display unit."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"membaca informasi powertrain mobil"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Mengakses informasi powertrain mobil."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"membaca status daya mobil"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Mengakses status daya mobil."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Daftarkan Perangkat Dipercaya"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Izinkan Pendaftaran Perangkat Dipercaya"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Mode uji untuk mengontrol mobil"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Mode uji untuk mengontrol mobil"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Aktifkan atau nonaktifkan fitur mobil"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Aktifkan atau nonaktifkan fitur mobil."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"gunakan watchdog mobil"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Gunakan watchdog mobil."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"mengontrol konfigurasi watchdog mobil"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Mengontrol konfigurasi watchdog mobil."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"mengumpulkan metrik watchdog mobil"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Mengumpulkan metrik watchdog mobil."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"baca kebijakan daya mobil"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Baca kebijakan daya mobil."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"kontrol kebijakan daya mobil"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Kontrol kebijakan daya mobil."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"merender template"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Merender template."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"mengontrol aplikasi yang diluncurkan"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Kontrol aplikasi yang diluncurkan."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Perangkat Saya"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Tamu"</string>
    <string name="importance_default" msgid="8587741629268312938">"Tingkat kepentingan: default"</string>
    <string name="importance_high" msgid="3141530792377745041">"Tingkat kepentingan: tinggi"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Reset ke setelan pabrik diperlukan"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Semua data di sistem infotainmen akan dihapus. Setelah direset, Anda dapat menyiapkan profil baru."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Lainnya"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Reset sistem infotainmen"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Sistem Anda telah menerima permintaan reset ke setelan pabrik untuk menghapus semua data. Anda dapat meresetnya sekarang, atau saat mobil dinyalakan lagi. Setelah itu, Anda dapat menyiapkan profil baru."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Reset Sekarang"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Reset Nanti"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Sistem infotainmen akan direset nanti."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Mobil harus diparkir untuk memulai reset."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> memengaruhi performa sistem Anda"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Nonaktifkan aplikasi untuk meningkatkan performa sistem. Anda dapat mengaktifkan aplikasi tersebut sekali lagi di Setelan."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Prioritaskan aplikasi untuk terus menggunakannya."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Uninstal aplikasi untuk meningkatkan performa sistem."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Nonaktifkan aplikasi"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Prioritaskan aplikasi"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Uninstal aplikasi"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> telah dinonaktifkan. Anda dapat mengaktifkannya lagi di Setelan."</string>
</resources>
